/* montserrat-regular - latin */
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    src: url("https://neolinked.net/fonts/montserrat-v25-latin-regular.eot"); /* IE9 Compat Modes */
    src:
        local(""),
        url("https:///fonts/montserrat-v25-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */
            url("https://neotlinked.net/fonts/montserrat-v25-latin-regular.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("https://neotlinked.net/fonts/montserrat-v25-latin-regular.woff")
            format("woff"),
        /* Modern Browsers */
            url("https://neolinked.net/fonts/montserrat-v25-latin-regular.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("https://neolinked.net/fonts/montserrat-v25-latin-regular.svg#Montserrat")
            format("svg"); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: url("https://neolinked.net/fonts/open-sans-v34-latin-regular.eot"); /* IE9 Compat Modes */
    src:
        local(""),
        url("https://neolinked.net/fonts/open-sans-v34-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */
            url("https://neolinked.net/fonts/open-sans-v34-latin-regular.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("https://neolinked.net/fonts/open-sans-v34-latin-regular.woff")
            format("woff"),
        /* Modern Browsers */
            url("https://neolinked.net/fonts/open-sans-v34-latin-regular.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("https://neolinked.net/fonts/open-sans-v34-latin-regular.svg#OpenSans")
            format("svg"); /* Legacy iOS */
}

/* oswald-regular - latin */
@font-face {
    font-family: "Oswald";
    font-style: normal;
    font-weight: 400;
    src: url("https://neolinked.net/fonts/oswald-v49-latin-regular.eot"); /* IE9 Compat Modes */
    src:
        local(""),
        url("https://neolinked.net/fonts/oswald-v49-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */
            url("https://neolinked.net/fonts/oswald-v49-latin-regular.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("https://neolinked.net/fonts/oswald-v49-latin-regular.woff")
            format("woff"),
        /* Modern Browsers */
            url("https://neolinked.net/fonts/oswald-v49-latin-regular.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("https://neolinked.net/fonts/oswald-v49-latin-regular.svg#Oswald")
            format("svg"); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-weight: 400;
    src: url("https://neolinked.net/fonts/raleway-v28-latin-regular.eot"); /* IE9 Compat Modes */
    src:
        local(""),
        url("https://neolinked.net/fonts/raleway-v28-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */
            url("https://neolinked.net/fonts/raleway-v28-latin-regular.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("https://neolinked.net/fonts/raleway-v28-latin-regular.woff")
            format("woff"),
        /* Modern Browsers */
            url("https://neolinked.net/fonts/raleway-v28-latin-regular.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("https://neolinked.net/fonts/raleway-v28-latin-regular.svg#Raleway")
            format("svg"); /* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 400;
    src: url("https://neolinked.net/fonts/roboto-condensed-v25-latin-regular.eot"); /* IE9 Compat Modes */
    src:
        local(""),
        url("https://neolinked.net/fonts/roboto-condensed-v25-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */
            url("https://neolinked.net/fonts/roboto-condensed-v25-latin-regular.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("https://neolinked.net/fonts/roboto-condensed-v25-latin-regular.woff")
            format("woff"),
        /* Modern Browsers */
            url("https://neolinked.net/fonts/roboto-condensed-v25-latin-regular.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("https://neolinked.net/fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed")
            format("svg"); /* Legacy iOS */
}

/* russo-one-regular - latin */
@font-face {
    font-family: "Russo One";
    font-style: normal;
    font-weight: 400;
    src: url("https://neolinked.net/fonts/russo-one-v14-latin-regular.eot"); /* IE9 Compat Modes */
    src:
        local(""),
        url("https://neolinked.net/fonts/russo-one-v14-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */
            url("https://neolinked.net/fonts/russo-one-v14-latin-regular.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("https://neolinked.net/fonts/russo-one-v14-latin-regular.woff")
            format("woff"),
        /* Modern Browsers */
            url("https://neolinked.net/fonts/russo-one-v14-latin-regular.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("https://neolinked.net/fonts/russo-one-v14-latin-regular.svg#RussoOne")
            format("svg"); /* Legacy iOS */
}
